Subject: HELP: how to pipe to command

From: Steve Schow <[email-masked]>
Date: 19 Apr 1995 17:44:56 GMT

I have an alias defined in my addressbook that I want to be
able to send the mail to a UNIX command rather than an address.
In mailtool, I can simply compose an email message and send it
to |<command_name> and it will send the text of the email message
to the command stdin instead of to a person.

With pine, whenever I try to use the |<command_name>, it
appends my domain name on the end to look like this

  |<command_name>@corp.portal.com

Which of course does not work.

Can anyone help me?  Please email me directly.

Thanks in advance

[email-masked]